<!--
  Created by TreePlanter Sun Nov 27 17:48:06 2005
-->
<FSData
	version="9.0"
	xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
	xsi:noNamespaceSchemaLocation="bglcomp.xsd">
<SceneryObject
        lat=" 47.78850430920073" lon="  6.33227492668453"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 56.6843165"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34E"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78816292718538" lon="  6.33260755693172"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 48.1061739"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78843842638207" lon="  6.33271918608116"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 44.9310282"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF14A"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78846730342393" lon="  6.33308964405074"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 38.2731101"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78801502188594" lon="  6.33271948520829"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 35.5276650"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78765898941929" lon="  6.33286501398260"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 25.7263405"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78729135096670" lon="  6.33303722448190"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.8174688"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78698099770102" lon="  6.33330222863876"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 47.7643666"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78656687557704" lon="  6.33398390849308"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 56.4267403"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78599887455913" lon="  6.33469766705701"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 43.4295175"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78543762057522" lon="  6.33610102308424"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 47.9657888"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF15B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78661425900858" lon="  6.33355554887970"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 64.1930906"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78726956092621" lon="  6.33291110250823"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 46.6168706"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78806707423918" lon="  6.33255248850830"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 64.2138432"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78763137421105" lon="  6.33351270551501"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 42.2637104"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF21C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78738281825156" lon="  6.33403758289433"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 59.2478713"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78658790398631" lon="  6.33346359461598"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 43.9312418"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78625578470850" lon="  6.33399812184038"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 55.8432264"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78561937418398" lon="  6.33557080781543"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 43.6028626"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78558749016102" lon="  6.33737648989609"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 25.6836146"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78527080026620" lon="  6.33856319456598"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 55.8322398"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78553467919726" lon="  6.34026492258400"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 58.7717826"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF34D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78574441873795" lon="  6.33995390508233"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 42.1294290"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78547394586807" lon="  6.33927635258758"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 38.5551012"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67707891DBC1CC0D5F111EE9C4CBF23C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78641978916507" lon="  6.34279859949899"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 60.6968902"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF31B"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78648494618911" lon="  6.34283152873721"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 27.2559282"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF31C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78662233364533" lon="  6.34277266723657"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 46.8878750"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF31D"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78532515742240" lon="  6.33995864701205"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 35.2737510"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF34C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78537232473575" lon="  6.33989255232009"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 52.6339000"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF34C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78538329884373" lon="  6.33969476893427"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 59.9314859"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF34C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78575367076570" lon="  6.33598234978777"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 59.1123692"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF34C"
            scale="1.0" />
 </SceneryObject>
<SceneryObject
        lat=" 47.78550040963596" lon="  6.33580857600137"
        alt="0" altitudeIsAgl="TRUE"
        pitch="0" bank="0" heading=" 60.7567064"
        imageComplexity="NORMAL">
        <LibraryObject
            name="67677891DBC1CC0D5F111EE9C4CBF34C"
            scale="1.0" />
 </SceneryObject>
</FSData>
